cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bruce Perryman <bperryman...@yahoo.com>
Subject When Upgrading to 2.2...
Date Sat, 10 Nov 2007 00:54:16 GMT
I have a 2.1 based app and I am considering moving to 2.2 eventually and I am trying to determine
the upgrade issues.

What are the system requirements for 2.2?
What component versions must I be concerned about?
What happens to my actions built for 2.1?

I looked for this info on the site but couldn't find it. If you could direct me to the page
or docs. that would be great also.

Thanks

 __________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 
Mime
View raw message